@charset "UTF-8";
/* CSS Document */


p::selection, li::selection, h1::selection, h2::selection {
		background: #fbb567;
	}
p::-moz-selection, li::-moz-selection, h1::-moz-selection, h2::-moz-selection {
		background: #fbb567;
	}
	
	
  /* Custom container */
  .container {
	margin: 0 auto;
	max-width: 1060px;
  }

#logo {
	margin-top:40px;
}

.nav {
	margin-top:0px;
}

.nav ul li {
	background: url(../images/template/nav-divider.png) top right no-repeat;
	float:left;
	list-style:none;
	margin-right:10px;
	margin-top:-10px;
	padding-top:30px;
	width:95px;
}

.nav ul li.cm {
	width:120px;
}

.nav ul li.single-line {
	padding-top:50px;
	text-align:right;
}

.nav ul li:hover, .nav ul li.selected {
	background: url(../images/template/nav-divider-selected.png) top right no-repeat;
}

.nav ul li a {
	color:#6f6f6f;
	font-size:13px;
	font-weight:bold;
	height:500px;
	padding-right:30px;
	text-transform:uppercase;
	width:80px; 
}

.nav ul li a:hover, .nav ul li.selected a {
	color:#000;
	text-decoration:none;
}

.banner-container {
	background-color:#000;
	margin-top:50px;
}

.hot-spot-container {
	margin-top:60px;
}

	.hot-spot-container.product-page {
		margin-top:10px;
	}

.gallery {
	background:url(../images/template/gallery-btn.png) top left no-repeat;
	height:45px;
	width:144px;
}

.stone-selection {
	background:url(../images/template/stone-selection-btn.png) top left no-repeat;
	height:45px;
	margin-left:40px!important;
	width:255px;
}


.designs {
	background:url(../images/template/designs-btn.png) top left no-repeat;
	height:45px;
	width:157px;
}

.enquiry {
	background:url(../images/template/enquiry-btn.png) top left no-repeat;
	height:45px;
	width:153px;
}

.gallery.deselected {
	background:url(../images/template/gallery-btn-grey.png) top left no-repeat;
	opacity:0.5;
}

.stone-selection.deselected {
	background:url(../images/template/stone-selection-btn-grey.png) top left no-repeat;
	opacity:0.5;
}

.designs.deselected {
	background:url(../images/template/designs-btn-grey.png) top left no-repeat;
	opacity:0.5;
}

.enquiry.deselected {
	background:url(../images/template/enquiry-btn-grey.png) top left no-repeat;
	opacity:0.5;
}

.hot-spot-selected {
	border-top:1px solid #000;
	margin-top:35px;
	padding-top: 20px;
}


.hot-spot-selected .stone {
	font-size:12px;
	letter-spacing:3px;
	margin-bottom:50px;
	text-align:center;
}
	

.granite-info {
	border:1px solid #a6a6a6;
	padding:5px;
}
	.granite-info p {
		font-size:13px;
		letter-spacing:normal;
		margin-top:10px;
		text-align:left;
	}

.hr { 
	border-top:1px solid #000;
	margin-top:20px;
}

.footer {
	border-top:1px solid #000;
	padding:20px 0;
	margin-top:30px;
}

	.footer ul {
		float:left;
		margin-left:0px;
		margin-right:30px;
		text-transform:uppercase;
	}
	
	.footer ul.first { margin-right:40px; }
	
	
		.footer ul li {
			font-size:12px;
			line-height:21px;
			list-style:none;
		}
		
			.footer ul li a {
				color:#000;
			}
		
			.footer ul ul {
				margin-left:10px;
				margin-right:0px;
				text-transform: capitalize;
			}
				
					.footer ul ul li a {
						color:#ababab;
					}
					
					.footer-bottom-text {
						text-transform: uppercase;
						font-size:10px;
						margin-top:20px;
					}
					
					.footer-bottom-text a {
						color:#000;
					}
						
						.footer-bottom-text .them {
							text-align:right;
						}


ul.product-list {
	float:left;
	margin-right:30px;
}

.product-categories {
	margin-bottom:20px;
}

.product-categories .product {
	float:left;
	letter-spacing:2px;
	margin: 10px 30px 10px 0;
	text-align:center;
}
	.product-categories .product img {
	   opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
	}
	
	.product-categories .product img:hover {
		opacity: 0.5;
	}
	
	.product.last {
		margin-right:0px;
	}
	

.stone-range-categories {
	margin-bottom:30px;
}
	
.stone-range-categories .product {
	float:left;
	letter-spacing:1px;
	margin: 10px 0px;
	text-align:center;
}

	.stone-range-categories .product img {
	   opacity: 0.3;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
	}
	
	.stone-range-categories .product img:hover, .stone-range-categories .selected img {
		opacity: 1;
	}
	
	.stonerange-imgs img {
		margin-bottom:20px;
	}
	
	.supplier-logos img {
		margin:0 10px 10px 0;
		
	   opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
	}
	
		.supplier-logos { margin-bottom:30px;}
	
		.supplier-logos img:hover {
			opacity: 0.5;
		}
	
	
	
	
.cm-guides {
	margin-bottom:30px;
}
	
.cm-guides .cm-guide-type {
	float:left;
	letter-spacing:1px;
	margin: 10px 35px 10px 0;
	text-align:center;
}

	.cm-guides .cm-guide-type a { padding:25px 0 10px; }

	.cm-guides .cm-guide-type strong {
		font-weight:normal;
	}

	.cm-guides .cm-guide-type img {
	   opacity: 0.3;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
	}
	
	.cm-guides .cm-guide-type img:hover, .cm-guides .selected img {
		opacity: 1;
	}
	
	p.cm-guide-type-copy span {
		float:left;
		font-weight:bold;
		width:100px;
	}
	
	.edge {
		float:left;
		margin-bottom: 20px;
		margin-right:30px;
		width:150px;
	}
	
.enquiry-form {
	background-color:#e4e4e4;
	padding: 35px 0;
	width: 44%;
	margin: 0 auto;
}

input.enquiry-form-field {
	margin-right:30px;
}


.enquiry-form a:hover { text-decoration:none;}

.enquiry-submit-btn {
	background-color:#fbb567;
	float:left;
	padding:5px 0px;
	text-align:center;
	width:220px;
	
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

	a .enquiry-submit-btn  {
		color:#fff;
		font-size:14px;
		letter-spacing:1px;
	}
	
		a .enquiry-submit-btn:hover {
			background-color:#fff;
			color:#000;
			text-decoration:none;
		}
		
.stone-before-you-buy img {
	float:right;
	margin-bottom:20px;
	margin-left:20px;
}


.enquiry-form.our-locations-page {
	width:55%;
}

.our-locations-page .enquiry-form-title, .our-locations-page .enquiry-form-title.firstone {
	margin-left:90px; 
}


.rsThumbsArrowLeft { background: url(../images/arrow-left.png) top left no-repeat; margin-top:-220px;}
.rsThumbsArrowRight { background: url(../images/arrow-right.png) top right no-repeat; margin-top:-220px; }

.stone-colour { float:left; margin:9px; 
	border: 5px solid #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 5px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}



@media (max-width: 400px) {
	
.stone-colour { 
	margin:6px; 
	border: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	box-shadow: 0 0 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 0 0px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0 0 0px rgba(0, 0, 0, .1);
}


}